Aller au contenu principal
Messages récents
2
Installation et boot / Re : Conflit packman
Dernier message par sobkowiak -
C'est vrai que c'est plus simple avec Yast : en cas de conflit, il suffit de cocher "ne pas installer" le ou les paquets concernés. On conserve les anciens et cela fonctionne très bien. J'ai le même cas avec Vlc, pour lequel j'ai installé le dépôt Videolan.
3
Internet, réseaux et serveurs / internet, ya plus !! ???
Dernier message par moniroje -
Décidément, je ne chôme pas!!!  vivement les vacances...
cette fois-ci, ce problème est sur ma Debian: dès que je veux ouvrir avec Firefox un site, j'ai une fenêtre Oops !!!
J'ai essayé avec Tor et là, ça marche.
Je désinstalle Firefox-ESR et j'installe Firefox; bof, c'est pareil.
Quand je passe à Suse, tout est bon..
Comment se fait-il que ça marchait et que d'un seul coup, ça ne marche plus ??  j'essaye de me souvenir quoi que j'ai fait qui a provoqué cette panne. Hum hum, le truc nouveau c'est que sur Debian, progrès: désormais protonvpn est aussi en GUI et donc j'actualise; c'est chouette, c'est moins restreint qu'en ligne de commande; content. Oui mais depuis, Firefox n'accède plus à Internet... et aussi, la cata, apt-get update me renvoie plein d' erreurs...
J'ai des pbs de connexion, là...
J'ai regardé avec Configuration du système; tiens, il y a protonvpn; serait-ce lui le diable ??
https://zupimages.net/viewer.php?id=21/30/nz2f.png
Avez-vous une idée ???
J'attends vos réponses, svp, avant d'envisager une re-install de Debian.... j'en ai soupé des re-install Suse et Debian !!
4
Installation et boot / Conflit packman
Dernier message par scooter33 -
Bonjour,
OS m'indique une mise a jour
je procède et des conflits apparaissent.
Pour le coup, je pourrais dire "je comprends pas ca marchait avant" ce qui est vrai, mais ca m'aide tojours pas a comprendr ce qui se passe. Pourquoi les lib d'OS entrent en conflit avec packman tout d'un coup ?

Les 2 mises à jour de paquets suivantes ne seront PAS installées :
  gstreamer-plugins-ugly gstreamer-plugins-ugly-lang

Les 11 paquets suivants vont être mis à jour :
  ffmpeg-4 libavcodec58_134 libavdevice58_13 libavfilter7_110 libavformat58_76 libavresample4_0 libavutil56_70 libfdk-aac2 libpostproc55_9 libswresample3_9 libswscale5_9

11 paquets à mettre à jour.
Taille de téléchargement totale : 9,6 MiB. Déjà en cache : 0 B. Après l'opération, 32,0 KiB d'espace disque supplémentaire sera utilisé.
Continuer ? [o/n/v/...? affiche toutes les options] (o): o
Récupération de paquet libfdk-aac2-2.0.2-pm153.1.1.x86_64                                                                                                                                                                             (1/11), 638,4 KiB (  1,3 MiB décompressé)
Récupération : libfdk-aac2-2.0.2-pm153.1.1.x86_64.rpm ...[fait]
Récupération de paquet libavutil56_70-4.4-pm153.2.3.x86_64                                                                                                                                                                            (2/11), 270,3 KiB (541,9 KiB décompressé)
Récupération : libavutil56_70-4.4-pm153.2.3.x86_64.rpm ...[fait (223,6 KiB/s)]
Récupération de paquet libpostproc55_9-4.4-pm153.2.3.x86_64                                                                                                                                                                           (3/11),  99,6 KiB (116,2 KiB décompressé)
Récupération : libpostproc55_9-4.4-pm153.2.3.x86_64.rpm ...[fait]
Récupération de paquet libavresample4_0-4.4-pm153.2.3.x86_64                                                                                                                                                                          (4/11), 104,9 KiB (144,4 KiB décompressé)
Récupération : libavresample4_0-4.4-pm153.2.3.x86_64.rpm ...[fait]
Récupération de paquet libswscale5_9-4.4-pm153.2.3.x86_64                                                                                                                                                                             (5/11), 202,3 KiB (564,3 KiB décompressé)
Récupération : libswscale5_9-4.4-pm153.2.3.x86_64.rpm ...[fait]
Récupération de paquet libswresample3_9-4.4-pm153.2.3.x86_64                                                                                                                                                                          (6/11), 105,7 KiB (136,3 KiB décompressé)
Récupération : libswresample3_9-4.4-pm153.2.3.x86_64.rpm ...[fait (15,6 KiB/s)]
Récupération de paquet libavcodec58_134-4.4-pm153.2.3.x86_64                                                                                                                                                                          (7/11),   4,3 MiB ( 11,8 MiB décompressé)
Récupération : libavcodec58_134-4.4-pm153.2.3.x86_64.rpm ...[fait (959,9 KiB/s)]
Récupération de paquet libavformat58_76-4.4-pm153.2.3.x86_64                                                                                                                                                                          (8/11), 977,5 KiB (  2,3 MiB décompressé)
Récupération : libavformat58_76-4.4-pm153.2.3.x86_64.rpm ...[fait (319,6 KiB/s)]
Récupération de paquet libavfilter7_110-4.4-pm153.2.3.x86_64                                                                                                                                                                          (9/11),   1,2 MiB (  3,7 MiB décompressé)
Récupération : libavfilter7_110-4.4-pm153.2.3.x86_64.rpm ...[fait (239,6 KiB/s)]
Récupération de paquet libavdevice58_13-4.4-pm153.2.3.x86_64                                                                                                                                                                         (10/11), 114,7 KiB (158,2 KiB décompressé)
Récupération : libavdevice58_13-4.4-pm153.2.3.x86_64.rpm ...[fait]
Récupération de paquet ffmpeg-4-4.4-pm153.2.3.x86_64                                                                                                                                                                                 (11/11),   1,7 MiB (  2,2 MiB décompressé)
Récupération : ffmpeg-4-4.4-pm153.2.3.x86_64.rpm ...[fait (743,8 KiB/s)]

Recherche de conflits de fichiers : ...[erreur]
33 conflits de fichiers détectés :

File /usr/bin/aviocat
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/cws2fws
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffescape
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffeval
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffhash
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffmpeg
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffplay
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ffprobe
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/fourcc2pixfmt
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/graph2dot
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/ismindex
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/pktdumper
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/probetest
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/qt-faststart
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/seek_print
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/sidxindex
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/bin/trasher
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/ffmpeg/ffprobe.xsd
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-all.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-bitstream-filters.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-codecs.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-devices.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-filters.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-formats.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-protocols.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-resampler.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-scaler.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg-utils.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffmpeg.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffplay-all.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffplay.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffprobe-all.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)

File /usr/share/man/man1/ffprobe.1.gz
  from install of
     ffmpeg-4-4.4-pm153.2.3.x86_64 (packman)
  conflicts with file from package
     ffmpeg-3-3.4.8-pm153.5.3.x86_64 (@System)
Si je dis "oui", ca va me desinguer packman ?
Si je reinstalle packman apres, ca va se remettre en conflit ?
Cdt
6
Programmes et logiciels / Re : Firefox 90 plus de lecteur video
Dernier message par Pascal -
Je suis sur Leap 15.2 avec Firefox 90 du dépôt communautaire mozilla.

Mais chose marrante j'ai téléchargé Firefox sur le site de Mozilla et cette version fonctionne.
Je me demande si c'est la paquet qui est mal foutu !